## bigfile

#### OS/161 Reference Manual

### Name

bigfile - create a large file in small chunks

### Synopsis

/testbin/bigfile filename size

### Description

bigfile creates a file of the specified size in fairly small chunks.

### Requirements

bigfile uses the following system calls:

- open
- write
- close
- _exit

bigfile should run on emufs once the basic system calls are complete, and should run on SFS once the file system assignment is complete. Sufficiently small files should work on SFS even before that point.